.exNavigation{
    background-image: url("../images/exBG.png");
    background-position: left center;
    background-repeat: no-repeat;
    font-size: 24px;
    font-style: italic;
    font-weight: bold;
    height: 600px;
    letter-spacing: 1.4px;
    margin: 0 auto;
    position: relative;
    width: 100%;
	top:-40px;
	z-index:1;
}
.exNavigation .item{
    position:relative;
}

.exNavigation .item h2{
	text-shadow: 1px 1px 1px #333333 !important;
	 color: #FFFFFF !important;
	 z-index:3;
	
}
.exNavigation .user{
    top:400px;
    left:60px;
}
.exNavigation .home{
    top: 140px;
   left:50px;
}
.exNavigation .shop{
   top: 20px;
   left:275px;
}
.exNavigation .camera{
    top:130px;
   left:685px;
}
.exNavigation .fav{
   top:340px;
   left:600px;
}
.exNavigation .ofertas{
   top:470px;
   left:520px;
}




.navigation{
    margin: 0px auto;
    /*
	font-family: "Trebuchet MS", sans-serif;
    */
	font-size: 24px;
    font-style: italic;
    
	font-weight: bold;
    
	letter-spacing: 1.4px;
}
.navigation .item{
    position:absolute;
}
#headerMenu{
	background-color:#FFFFFF;
	height:30px;
	width:100%;
}
.user{
    top:250px;
    left:110px;
}
.home{
    top: 90px;
   left:150px;
}
.shop{
   top: 20px;
   left:455px;
}
.camera{
    top: 130px;
   left:635px;
}
.fav{
   top:280px;
   left:550px;
}
.homeT{
	
	background-image:url(../images/newSoloT.png);
	background-repeat:no-repeat;
	background-position:top center;
	
	width:405px;
	height:532px;
	position:absolute;
	left:250px;
	top:40px;
}

a.icon{
    width:52px;
    height:52px;
    position:absolute;
    top:0px;
    left:0px;
    cursor:pointer;
}
.user a.icon{
    background:transparent url(../images/user.png) no-repeat 0px 0px;
}
.home a.icon{
    background:transparent url(../images/home.png) no-repeat 0px 0px;
}
.shop a.icon{
    background:transparent url(../images/shop.png) no-repeat 0px 0px;
}
.camera a.icon{
    background:transparent url(../images/camera.png) no-repeat 0px 0px;
}
.fav a.icon{
    background:transparent url(../images/fav.png) no-repeat 0px 0px;
}
.navigation .item a.active{
    background-position:0px -52px;
}
.item img.circle{
    position:absolute;
    top:0px;
    left:0px;
    width:54px;
    height:54px;
    opacity:0.1;
}
.item h2{
    position:absolute;
    width:147px;
    height:52px;
    
	color:#222;
    
	font-size:18px;
    top:0px;
    left:52px;
    text-indent:10px;
    line-height:52px;
    
	text-shadow:1px 1px 1px #fff;
    
	/*
	text-transform:uppercase;
	*/
}
.item h2.active{
    color:#fff;
    text-shadow:1px 0px 1px #555;
}
.item ul{
    list-style:none;
    position:absolute;
    top:60px;
    left:25px;
    display:none;
	width:auto;
	
}
.item ul li a{
    font-size:13px;
    text-decoration:none;
    letter-spacing:1.5px;
    /*
	text-transform:uppercase;    
	*/
	color:#222;
    padding:3px;
    float:left;
    clear:both;
    width:120px;
    text-shadow:1px 1px 1px #fff;
}
.item ul li a:hover{
    background-color:#fff;
    color:#444;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
    -moz-box-shadow:1px 1px 4px #666;
    -webkit-box-shadow:1px 1px 4px #666;
    box-shadow:1px 1px 4px #666;
	
}

